# Gimp.VectorLoadData

    from gi.repository import Gimp

    vector_load_data = Gimp.VectorLoadData()

## Fields

- Gimp.VectorLoadData->correct_ratio
- Gimp.VectorLoadData->density_unit
- Gimp.VectorLoadData->exact_density
- Gimp.VectorLoadData->exact_height
- Gimp.VectorLoadData->exact_width
- Gimp.VectorLoadData->height
- Gimp.VectorLoadData->height_unit
- Gimp.VectorLoadData->pixel_density
- Gimp.VectorLoadData->width
- Gimp.VectorLoadData->width_unit